body { margin: 0;padding: 0;width:100%; height:100%;}
body, p
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.sbg-signin-bg {
	background: url(../image/bg6.jpg) no-repeat center center fixed; 
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}
.sbg-signin-content {
  margin: 0 auto;
  width: 100%;
  padding: 0px 0px 0px 0px;
  position: relative;
}

.sbg-signin-footer-bar {
  position: absolute;
  bottom: 0;
  height: 35px;
  width: 100%;
  border-top: 1px solid #ebebeb;
  overflow: hidden;
}
.sbg-signin-footer {
	position:fixed ;
	bottom:0 ;
	border-top: 1px solid #ebebeb;
	height:35px ;
	left:0 ;
	width:100%;
  font-size: .85em;
  white-space: nowrap;
}
.sbg-signin-footer a {
  color: #333;
}
.sbg-signin-footer ul {
  color: #000000;
  margin: 10px 0 0 0;
  float: left;
}
.sbg-signin-footer ul li {
  display: inline;
  padding: 0 0 0 0;
}
.sbg-signin {
  position:absolute;	
  width: 100%;
  height:300px;
  margin:auto;
  top:0 ;
  bottom:0 ;
  right:0 ;
  left:0;
  filter: Alpha(Opacity=95); 
  -moz-opacity:0.95; 
  opacity: 0.95;
}
